/* /Views/Answer/Index.cshtml.rz.scp.css */
.answer-container[b-3045qy9zoe] {
    padding: 3px;
}

.imgButton[b-3045qy9zoe] {
    background-color: transparent;
    border-width: 0;
    cursor: pointer;
}

.imgButton:hover[b-3045qy9zoe] {
    background-color: white;
    opacity: 50%;
}

.imgButton[b-3045qy9zoe]  > img {
    max-height: 120px;
}
/* /Views/HashChecker/Index.cshtml.rz.scp.css */
#progressBar[b-5h61p11f0a] {
    width: 100%;
}
/* /Views/InquiryForm/PCOnsiteRepair/PCOnsiteRepair.cshtml.rz.scp.css */
[b-k8rqfvfen9] #noOnsiteServiceContractDiv[show]{
    display: block;
}
[b-k8rqfvfen9] #noOnsiteServiceContractDiv{
    display: none;
}
/* /Views/InquiryForm/PCRepair/PCRepair.cshtml.rz.scp.css */
[b-dvvc3szfrn] #notVAIOSerialNumberDiv[show]{
    display: block;
}
[b-dvvc3szfrn] #notVAIOSerialNumberDiv{
    display: none;
}

[b-dvvc3szfrn] #deliveryInformationInputPane[show]{
    display: block;
}
[b-dvvc3szfrn] #deliveryInformationInputPane{
    display: none;
}
/* /Views/InquiryForm/RecoveryMedia/RecoveryMedia.cshtml.rz.scp.css */
#notVAIOSerialNumberDiv[show][b-6t79bwkhut]{
    display: block;
}
#notVAIOSerialNumberDiv[b-6t79bwkhut]{
    display: none;
}
/* /Views/InquiryForm/SmallParts/SmallParts.cshtml.rz.scp.css */
#notVAIOSerialNumberDiv[show][b-d7an4mkyat]{
    display: block;
}
#notVAIOSerialNumberDiv[b-d7an4mkyat]{
    display: none;
}
/* /Views/InquiryForm/Usage/UsageInquiry.cshtml.rz.scp.css */
#notVAIOSerialNumberDiv[show][b-3s8lkxngto]{
    display: block;
}
#notVAIOSerialNumberDiv[b-3s8lkxngto]{
    display: none;
}
/* /Views/RemoteJoin/Index.cshtml.rz.scp.css */
input[type='text'][b-6e5s60ysvw] {
    font-size: 3em;
    padding: 12px !important;
    height: auto !important;
    text-align: center;
}
.tos-container[b-6e5s60ysvw] {
    max-height: 300px;
}
